Subject: Re: bug#12993: Wrong icon for Cygw32-Emacs

From: Stefan Monnier <[email-masked]>
Date: Mon, 10 Dec 2012 12:30:59 -0500

> It's a minor bugfix, not a feature.  I was under the impression that
> the release branch was _for_ minor bugfixes.  Enough people have
> complained about the icon missing from the cygw32 build that I thought
> it would be worthwhile to fix it before release.

The branch is in "regression only" state, i.e. only regressions w.r.t
Emacs>=23 should make it there (except for trivially safe bug-fixes, and
exceptions granted on a case-by-case basis).

Please move your patch from the branch to the trunk, since it doesn't
fix such a regression, is not super important (yes, it's definitely
nicer to have an icon, but people can live without one until 24.4), and
its safety is not obvious.

        Stefan